Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 587101 - [abrt] crash in formula::FormulaCompiler::~FormulaCompiler
[abrt] crash in formula::FormulaCompiler::~FormulaCompiler
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:c68d6b4acb800fce066752319dd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-28 18:05 EDT by Isaias Lourenco
Modified: 2010-05-04 03:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-04 03:51:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (75.20 KB, text/plain)
2010-04-28 18:05 EDT, Isaias Lourenco
no flags Details

  None (edit)
Description Isaias Lourenco 2010-04-28 18:05:46 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/openoffice.org3/program/scalc.bin -calc file:///home/moerbius/Desktop/Temp/Moerbius/Desktop/PEN%202G/HP%20Performance.xlsm
component: openoffice.org
executable: /usr/lib64/openoffice.org3/program/scalc.bin
global_uuid: c68d6b4acb800fce066752319dd3e59ac342cc3f
kernel: 2.6.32.11-99.fc12.x86_64
package: openoffice.org-calc-1:3.1.1-19.28.fc12
rating: 4
reason: Process /usr/lib64/openoffice.org3/program/scalc.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Isaias Lourenco 2010-04-28 18:05:49 EDT
Created attachment 409976 [details]
File: backtrace
Comment 2 David Tardon 2010-04-29 04:49:46 EDT
Could you give us the file you tried to open so we can reproduce the crash? If it's private, you can email it directly either to caolanm or to me.
Comment 3 Caolan McNamara 2010-05-04 03:51:22 EDT
Can't reproduce, feel free to reopen if you can provide a document that triggers this problem

Note You need to log in before you can comment on or make changes to this bug.